@font-face {
    font-family: "Stolitsa";
    src: url("../fonts/LabGrotesque-Regular.eot");
    src: 
    url("../fonts/LabGrotesque-Regular.woff") format("woff"),
    url("../fonts/LabGrotesque-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Stolitsa";
    src: url("../fonts/LabGrotesque-Bold.eot");
    src: 
    url("../fonts/LabGrotesque-Bold.woff") format("woff"),
    url("../fonts/LabGrotesque-Bold.woff2") format("woff2");
    font-weight: bold;
}
@font-face {
    font-family: "Stolitsa";
    src: url("../fonts/LabGrotesque-BoldItalic.eot");
    src: 
    url("../fonts/LabGrotesque-BoldItalic.woff") format("woff"),
    url("../fonts/LabGrotesque-BoldItalic.woff2") format("woff2");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Stolitsa";
    src: url("../fonts/LabGrotesque-Italic.eot");
    src: 
    url("../fonts/LabGrotesque-Italic.woff") format("woff"),
    url("../fonts/LabGrotesque-Italic.woff2") format("woff2");
    font-style: italic;
}
